@charset "utf-8";

body,
html {
    margin: 0px;
    padding: 0px;
}

img {
    max-width: 100%;
    border: none;
}

body {
    font-family: Arial, "Helvetica Neue", "Microsoft JhengHei", sans-serif;
    height: 100%;
    font-size: 15px;
    line-height: 24px;
    color: #000;
}

h1,
h2,
h3,
h4,
h5 {
    margin: 0;
}

h1 {
    font-size: 32px;
    line-height: 1.5em;
}

h2 {
    font-size: 26px;
    line-height: 1.5em;
}

h3 {
    font-size: 24px;
    line-height: 1.5em;
}

h4 {
    font-size: 20px;
    line-height: 1.5em;
}

h5 {
    font-size: 18px;
    line-height: 1.5em;
}

select {
    outline: none;
}

a,
a:link,
a:visited,
a:hover,
a:active,
a:focus {
    color: #00a0e9;
    text-decoration: none;
}

a:hover,
a:focus {
    text-decoration: underline;
}

textarea,
input[type="text"],
input[type="button"],
input[type="reset"],
input[type="submit"],
select {
    border-radius: 0;
    -webkit-appearance: none;
    font-family: Arial, "Helvetica Neue", "Microsoft JhengHei", sans-serif;
}

.no_ul,
.no_ul>li {
    list-style: none;
    padding: 0;
    margin: 0;
}

/* 20210830_Jared�ק�class���O�z�覡 */
.no-ul,
.no-ul>li {
    list-style: none;
    padding: 0;
    margin: 0;
}

.all_hidden {
    display: none !important;
}

@media (min-width: 1200px) {
    .hidden-pc {
        display: none !important;
    }
}

@media (max-width: 1199px) {
    .hidden-m {
        display: none !important;
    }
}

@media (min-width: 768px) {
    .hidden-t {
        display: none !important;
    }
}

@media (max-width: 767px) {
    .show-t {
        display: none !important;
    }
}

.table_block {
    table-layout: fixed;
    display: table;
    height: 100%;
    width: 100%;
}

.table_cell {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

.html_edit {
    overflow: hidden;
    /*overflow: auto;*/
}

.html_edit p,
.html_edit ul,
.html_edit ol {
    color: #595959;
}

.html_edit table {
    /*max-width: 100%;*/
    height: auto;
    table-layout: fixed;
}

.html_edit img {
    max-width: 100%;
    height: auto;
}

.html_edit p {
    font-size: 15px;
    line-height: 24px;
    margin: 0;
}

.html_edit ul,
.html_edit ol {
    font-size: 15px;
    line-height: 30px;
    padding-left: 30px;
    margin: 8px 0;
}

.container-fluid {
    padding-right: 0;
    padding-left: 0;
}

.container {
    width: 1200px;
    padding-left: 0px;
    padding-right: 0px;
}

/*Privacy Policy*/
.cookie_statement {
    position: fixed;
    width: 100%;
    z-index: 1800;
    left: 0;
    top: 0;
    background-color: #e5e5e5;
    padding: 30px 20px;
}

.cookie_statement p {
    width: 68%;
    color: #000;
    font-size: 15px;
    float: left;
    margin: 0;
    padding-right: 100px;
    padding-left: 16px;
}

.confirm-policy-btn {
    min-width: 120px;
    margin-top: 5px;
    background-color: #008bad;
    border-radius: 0;
    color: #fff;
    text-align: center;
    padding: 6px 10px;
    float: left;
    cursor: pointer;
}

a.policy_link {
    color: #00a0e9;
    text-decoration: underline;
}

.e_news_agree {
    font-size: 12px;
    line-height: 18px;
    margin: 0 auto 15px;
}

.e_news_agree>div {
    margin: 7px auto 25px;
}

.e_news_agree label {
    font-size: 14px;
    font-weight: normal;
    color: #595959;
    margin-bottom: 0;
}

.e_news_agree input[type=checkbox] {
    position: relative;
    top: 2px;
    margin-top: 0;
}

.noagree {
    background-color: #ffebee;
}

.error_message {
    font-size: 14px;
    line-height: 24px;
    color: #ff0000;
    display: none;
}

@media (max-width: 1199px) {
    .container {
        /*width: 970px;*/
        width: 100%;
        padding-left: 20px;
        padding-right: 20px;
    }
}

@media (max-width: 767px) {
    .container {
        /*width: 750px;*/
        width: 100%;
        padding-left: 10px;
        padding-right: 10px;
    }

    /*20180530 Amber*/
    .cookie_statement {
        text-align: center;
    }

    .cookie_statement p {
        width: 100%;
        text-align: left;
        padding-right: 0;
        padding-left: 0;
        float: none;
    }

    .confirm-policy-btn {
        margin-top: 20px;
        float: none;
    }
}

/*-----Header start-----*/
#header_top_block .row,
#header_block.container-fluid,
#header_block .container,
#header_block .row,
#footer_block .container-fluid,
#footer_block .container,
#footer_block .row {
    padding: 0;
    margin: 0 auto;
}

#header_block .container,
#footer_block .container {
    width: 100%;
    max-width: 1200px;
}

#header_block {
    width: 100%;
    position: fixed;
    z-index: 1700;
}

#header_block a,
#footer_block a {
    text-decoration: none;
}

#header_block button,
#footer_block button {
    outline: none;
}

@media (max-width:1199px) {

    #header_block .container,
    #footer_block .container {
        padding: 0;
    }
}

/*-- Header 上方 --*/
#header_top_block {
    background: #014a6f;
}

#header_top {
    position: relative;
    height: 65px;
}

#header_block .navbar-default {
    background: #014a6f;
    border-radius: 0;
    margin: 0;
    border: 0;
}

#header_block .navbar-brand {
    padding: 0;
    margin-left: 15px;
    margin-top: 14.5px;
    height: auto;
    transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    /* Firefox 4 */
    -webkit-transition: all 0.2s linear;
    /* Safari ??Chrome */
    -o-transition: all 0.2s linear;
    /* Opera */
}

#header_block .navbar-brand .table_block {
    display: block;
}

/* 20210827_Jared�s�W */
.show-tab {
    display: none;
}

@media (max-width:1199px) {
    #header_top .navbar-header .navbar-toggle {
        display: block;
        width: 65px;
        height: 65px;
        margin: 0;
        padding: 0;
        padding-left: 21.5px;
        border-right: 1px solid #546e7a;
        border-radius: 0;
    }

    #header_block .navbar-brand {
        margin-left: 85px;
    }

    /* 20210827_Jared�s�W */
    .hidden-tab {
        display: none;
    }

    .show-tab {
        display: block;
    }
}

@media (max-width:767px) {
    #header_block .navbar-brand {
        display: block;
        /*position: absolute;*/
        /*left: 50%;*/
        margin-left: 0;
    }

    #header_block .navbar-brand .table_block {
        display: table;
    }

    /* 20210827_Jared�s�W */

    .hidden-mobile {
        display: none;
    }
}

/*--header?��??��?-*/
.header_right_block {
    position: absolute;
    top: 14.5px;
    right: 35px;
    height: 36px;
    z-index: 1510;
}

@media (max-width:1199px) {
    .header_right_block {
        right: 20px;
        top: 14.5px;
    }
}

/*search*/
#search_open_btn,
#search_open_btn_scroll {
    border: 0;
    background-color: transparent;
    /*width: 30px;*/
    /*height: 40px;*/
    margin-left: 10px;
    font-size: 22px;
    line-height: 36px;
    color: #9ccc65;
    padding: 0;
}

#search_open_btn {
    width: 25px;
}

#search_open_btn.search_open,
#search_open_btn_scroll.search_open {
    color: #a0a0a0;
}

/*語系1200*/
.lang_1200_block .sp_selecter {
    height: 50px;
    line-height: 36px;
    color: #fff;
    background: #014a6f;
    padding-bottom: 14px;
}

.lang_1200_block .sp_selecter div.center {
    height: 36px;
    color: #fff;
    font-size: 15px;
    line-height: 36px;
    background: url(../images/auo_select_down_icon.png) no-repeat 129px 0px;
    padding-left: 20px;
    padding-right: 20px;
    width: 160px !important;
}

.lang_1200_block .sp_selecter>.select_listdata_area {
    border-bottom: 5px solid #014a6f;
    top: 50px !important;
    width: 160px !important;
}

#scroll_down_header .lang_1200_block .sp_selecter>.select_listdata_area {
    top: 48px !important;
    width: 160px !important;
}

.lang_1200_block .sp_selecter>.select_listdata_area li {
    background: #014a6f;
    font-size: 15px;
    line-height: 24px;
    opacity: 1;
    width: 160px !important;
    padding: 6px 20px !important;
}

.lang_1200_block .sp_selecter>.select_listdata_area li:before {
    display: none;
}

.lang_1200_block .sp_selecter>.select_listdata_area li:hover {
    background: #09819f;
}

/*-- search --*/
#search_open_block,
#search_open_block_scroll {
    position: absolute;
    width: 100%;
    top: 65px;
    left: 0;
    background: #eee;
    height: 65px;
    /*z-index: 1610;*/
    z-index: 1500;
    /* display: none; */
}

#header_block .container.search_container {
    padding-top: 13.5px;
    padding-bottom: 13.5px;
    padding-left: 140px;
    text-align: center;
}

.search_input {
    width: 750px;
    height: 38px;
    font-size: 18px;
    line-height: 38px;
    background: transparent;
    border: 0;
    padding: 0 20px;
    outline: 0;
    font-family: Arial, "Helvetica Neue", "Microsoft JhengHei", sans-serif;
}

.search_container ::-webkit-input-placeholder {
    color: #a0a0a0;
}

.search_container ::-moz-placeholder {
    color: #a0a0a0;
}

/* firefox 19+ */
.search_container :-ms-input-placeholder {
    color: #a0a0a0;
}

/* ie */
.search_container input:-moz-placeholder {
    color: #a0a0a0;
}

#search_close_btn,
#search_close_btn_scroll {
    font-size: 30px;
    line-height: 30px;
    color: #9ccc65;
    background-color: transparent;
    border: 0;
    padding: 0;
}

#search_close_btn:before {
    content: '';
    display: block;
    height: 2px;
}

#gSearch:before,
#gSearch_scroll:before {
    font-family: FontAwesome;
    content: '\f002';
    color: #a0a0a0;
    font-size: 22px;
    line-height: 30px;
    display: inline-block;

}

@media (max-width:1199px) {
    #header_block .container.search_container {
        padding-left: 0;
    }

    .search_input {
        width: 80%;
    }
}

/*-- Header 下方 --*/
.header_bottom_block {
    background: #fff;
    border-bottom: 3px solid #eceff1;
}

.navbar-collapse {
    padding: 0;
}

/*=== MENU ===*/
#normal_header {
    width: 100%;
    position: absolute;
    top: 0;
    z-index: 1550;
    -webkit-transition: all 0.65s linear;
    -moz-transition: all 0.65s linear;
    -o-transition: all 0.65s linear;
    transition: all 0.65s linear;
}

#menu_list .navbar-nav>li {
    position: relative;
}

#menu_list .navbar-nav>li>a {
    font-size: 16px;
    line-height: 24px;
    color: #37474f;
    display: inline-block;
    padding: 18px 10px;
}

#menu_list .navbar-nav>li:hover>a {
    color: #fe740c;
    background: #fff;
}

.nav>li>a:hover,
.nav>li>a:focus {
    background: #fff;
}

#menu_list .navbar-nav>li .menu_lv2 {
    position: absolute;
    z-index: 1500;
    top: 60px;
    left: 0;
    border-top: 3px solid #fe740c;
    display: none;
}

#menu_list .navbar-nav>li .menu_lv2 {}

.menu_lv1 .pc_hidden {
    display: none;
}

.menu_lv2 li a {
    display: block;
    font-size: 15px;
    line-height: 24px;
    background: #cfd8dc;
    width: 220px;
    min-height: 39px;
    color: #37474f;
    padding: 7.5px 20px;
}

.menu_lv2 li:hover a {
    background: #014a6f;
    color: #fff;
}

@media (max-width:1199px) {
    .menu_lv1 .pc_hidden {
        display: block;
    }
}

/* menu lang */
.menu_lang_block {
    text-align: center;
    margin-top: 50px;
    margin-bottom: 20px;
}

select.menu_lang_select {
    border: 0;
    width: 250px;
    height: 35px;
    background-color: #014a6f;
    background-position: right;
    background-repeat: no-repeat;
    background-image: url(../images/auo_select_m_lang_icon.png);
    color: #fff;
    font-size: 15px;
    line-height: 23px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding: 6px 30px 6px 15px;
}

select.menu_lang_select::-ms-expand {
    display: none;
}

@media (max-width:1199px) {
    body.noscroll {
        overflow: hidden;
    }

    .container>.navbar-collapse {
        margin: 0;
    }

    #menu_list {
        display: block;
        position: absolute;
        z-index: 1600;
        width: 230px;
        background: #cfd8dc;
        border: 0;
        top: 65px;
        left: -100%;
        width: 320px;
        height: auto !important;
    }

    .navbar-default .navbar-toggle:hover,
    .navbar-default .navbar-toggle:focus {
        background-color: transparent;
    }

    .navbar-toggle {
        position: absolute;
        border: 0;
    }

    .navbar-default .navbar-toggle .icon-bar {
        background-color: #fff;
    }

    .navbar-toggle .icon-bar {
        height: 4px;
    }

    .navbar-collapse {
        padding: 0;
    }

    #menu_list .navbar-nav {
        margin: 0;
        overflow: auto;
    }

    #menu_list .navbar-nav>li .menu_lv2 {
        position: relative;
        width: 100%;
        top: 0;
        border: 0;
    }

    .menu_lv1>li {
        position: relative;
    }

    .menu_lv1>li.menu_lv1_drop_block>a:after {
        content: '';
        display: block;
        width: 14px;
        height: 24px;
        position: absolute;
        background: url('../images/auo_m_menu_plus.png') no-repeat center;
        right: 15px;
        top: 12.5px;
    }

    .menu_lv1>li.menu_lv1_drop_block>a.open:after {
        background-image: url('../images/auo_m_menu_min.png');
    }

    .menu_lv2 {
        display: block;
        box-shadow: none;
    }

    .menu_lv2 li {
        border-bottom: 1px solid #90a4ae;
    }

    .menu_lv2 li:last-child {
        border: 0;
    }

    .menu_lv2 li a {
        color: #37474f;
        background-color: #b0bec5;
        width: 100%;
        /*padding: 7.5px 20px 7.5px 40px;  */
        padding: 12.5px 20px 12.5px 40px;
        border: 0;
    }

    .menu_lv2 li a:hover,
    .menu_lv2 li a:active {
        background: #014a6f;
        color: #fff;
    }

    #menu_list .navbar-nav>li {
        border-bottom: 1px solid #b0bec5;
    }

    #menu_list .navbar-nav>li>a {
        /*min-height: 39px;*/
        min-height: 49px;
        /*padding: 7.5px 20px;*/
        padding: 12.5px 20px;
        font-size: 15px;
        line-height: 24px;
        width: 100%;
        background: #cfd8dc;
        color: #37474f;
    }

    #menu_list .navbar-nav>li:hover>a {
        background: #cfd8dc;
        color: #37474f;
    }
}

/*--- 下�???MENU ---*/
#scroll_down_header {
    display: block;
    height: 66px;
    background: #fff;
    padding-top: 3px;
    border-bottom: 3px solid #eceff1;
    /*display: none;*/
    position: absolute;
    width: 100%;
    /*top: -1000px;*/
    top: -300px;
    -webkit-transition: all 0.65s linear;
    -moz-transition: all 0.65s linear;
    -o-transition: all 0.65s linear;
    transition: all 0.65s linear;
}

.scroll_down_logo {
    display: block;
    width: 80px;
    height: 28px;
    margin-top: 16px;
    margin-right: 10px;
    margin-left: 15px;
}

#scroll_down_header .navbar-nav>li {
    position: relative;

}

#scroll_down_header .navbar-nav>li>a {
    font-size: 16px;
    line-height: 24px;
    color: #37474f;
    display: inline-block;
    padding: 18px 10px;
}

#scroll_down_header .navbar-nav>li:hover>a {
    color: #fe740c;
    background: #fff;
}

#scroll_down_header .navbar-nav>li .menu_lv2 {
    position: absolute;
    z-index: 1600;
    top: 60px;
    left: 0;
    border-top: 3px solid #fe740c;
    display: none;
}

#scroll_down_header .header_right_block {
    position: relative;
    top: 0;
    right: 0;
    height: 36px;
    margin: 11px 35px 0 0;
}

#scroll_down_header .lang_1200_block .sp_selecter {
    /*background: #fff;*/
    background: transparent;
    height: 48px;
    padding-bottom: 12px;
}

#scroll_down_header .lang_1200_block .sp_selecter div.center {
    color: #004e61;
    background: url(../images/auo_select_down_icon_scroll.png) no-repeat 129px 0;
}

#scroll_down_header .lang_1200_block .sp_selecter>.select_listdata_area {
    border-bottom: 5px solid #fff;
}

#scroll_down_header .lang_1200_block .sp_selecter>.select_listdata_area li {
    color: #004e61;
    background: #fff;
}

#scroll_down_header .lang_1200_block .sp_selecter>.select_listdata_area li:hover {
    color: #fff;
    background: #004e61;
}

/*讀?��??��?header屬�?1200以�?)*/
.menu_vis {
    visibility: hidden;
}

@media (max-width:1199px) {
    .menu_vis {
        visibility: visible;
    }
}


/* container空�? */
#container_top {
    height: 128px;
    transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    /* Firefox 4 */
    -webkit-transition: all 0.5s linear;
    /* Safari ??Chrome */
    -o-transition: all 0.5s linear;
    /* Opera */
}

#container_top.scroll_top {
    height: 68px;
}

@media (max-width:1199px) {
    #scroll_down_header {
        display: none;
    }

    #container_top {
        height: 68px;
    }
}


/*----- Header end -----*/

/*----- Footer start -----*/
/*Footer 上方*/
.footer_up {
    background: #eee;
    color: #595959;
}

#footer_block .container-fluid.footer_up {
    padding-top: 25px;
    padding-bottom: 45px;
}

.footer_up_table {
    width: 100%;
    border-collapse: collapse;
    border: 0;
}

.footer_up_table td {
    vertical-align: top;
}

/* Footer 上方-左 */
.footer_up_link_list li {
    float: left;
    /*line-height: 32px;*/
    line-height: 15px;
    border-right: 1px solid #a0a0a0;
    margin-right: 15px;
    margin: 8.5px 15px 8.5px 0;
}

.footer_up_link_list li:last-child {
    border-right: 0;
}

.footer_up_link_list li a {
    color: #595959;
    text-decoration: none;
    margin-right: 15px;
}

.footer_up_link_list li a:hover {
    color: #000;
}

/* Footer 上方-右 */
.footer_up_right {
    /*width: 300px;*/
    width: 400px;
    padding-left: 30px;
    font-size: 0;
}

.e_news_title {
    font-size: 16px;
    line-height: 24px;
    color: #008bad;
}

.e_news_sub {
    font-size: 15px;
    line-height: 24px;
}

.e_news_input {
    height: 30px;
    font-size: 15px;
    line-height: 30px;
    display: block;
    border: 1px solid #bfbfbf;
    width: 270px;
    margin: 10px 0;
    padding: 0 8px;
}

.sub_btn,
.unsub_btn {
    width: 130px;
    height: 30px;
    border: 0;
    color: #fff;
    font-size: 15px;
    line-height: 30px;
}

.sub_btn {
    background: #008bad;
}

.unsub_btn {
    background: #b5b5b5;
}

.sub_btn {
    margin-right: 10px;
}

@media (max-width:767px) {
    .footer_up_table:after {
        content: '';
        clear: both;
        display: block;
    }

    .footer_up_table td {
        display: block;
        float: left;
    }

    .footer_up_right {
        padding-left: 0;
        width: 100%;
    }
}

@media (max-width:320px) {
    .e_news_input {
        width: 100%;
    }
}

/*Footer 下方*/
.footer_down {
    background: #313131;
    color: #a0a0a0;
}

#footer_block .container-fluid.footer_down .container {
    padding: 15px 0 15px 0;
    min-height: 100px;
}

.footer_link_block {
    float: right;
    max-width: 50%;
}

.footer_copyright {
    float: left;
    max-width: 700px;
    padding-top: 15px;
}

.footer_down_link_title {
    display: inline-block;
    float: left;
    padding-top: 15px;
    margin-right: 15px;
}

#footer_down_link_list {
    display: inline-block;
    padding-top: 9.5px;
}

#footer_down_link_list li {
    margin-right: 10px;
    margin-bottom: 10px;
}

#footer_down_link_list a {
    width: 35px;
    height: 35px;
}

@media (max-width:1199px) {

    #footer_block .container,
    #footer_block .container-fluid.footer_down .container {
        padding-left: 15px;
        padding-right: 15px;
    }

    .footer_up_link_list {
        margin-bottom: 30px;
    }
}

@media (max-width:767px) {
    #footer_down_link_list {
        padding-top: 5px
    }

    #footer_down_link_list li {
        margin: 5px;
        float: none !important;
        display: inline-block;
    }

    .footer_down_link_title {
        float: none;
        display: block;
        margin-right: 0;
    }

    .footer_link_block,
    .footer_copyright {
        max-width: none;
        width: 100%;
        float: none;
        text-align: center;
    }
}

/*----- Footer end -----*/
/* 20170719 Tina 增�? GO TOP ?��?*/
.go_top_block {
    position: fixed;
    width: 40px;
    height: 40px;
    bottom: 20px;
    right: 25px;
    background-color: rgba(180, 180, 180, 0.3);
    z-index: 999;
    font-size: 35px;
    color: #555;
    line-height: 35px;
    text-align: center;
    cursor: pointer;
    display: none;
}

.go_top_block:hover {
    color: #fff;
    background-color: rgba(1, 74, 111, 1);
}

@media (max-width: 767px) {
    .go_top_block {
        width: 32px;
        height: 32px;
        bottom: 17px;
        right: 21px;
        font-size: 25px;
        line-height: 28px;
    }
}
